.advbox{position:absolute;top:expression(eval(document.documentElement.scrollTop));z-index:99999}
.advbox{width:650px;position:fixed;display:none;left:50%;top:0;margin:-215px 0 0 -325px;}
.advbox .advpic{position:relative;height:400px;overflow:hidden;}
.advbox .advpic .closebtn{
    display:block;
    width:60px;
    height:22px;
    line-height:26px;
    font-size:12px;
    font-family: "Microsoft YaHei" ! important;
    color:#fff;
    text-indent:12px;
    overflow:hidden;
    position:absolute;
    right:12px;
    top:5px;
    z-index:99;}
